using SwanCSharp;
using System;
using System.Collections.Generic;
using System.IO;
using System.Text;

namespace Compression
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] lstrFileNames = new string[2];

            lstrFileNames[0] = "C:\\Test\\File1.txt";
            lstrFileNames[1] = "C:\\Test\\File2.txt";

            Boolean lblnResult = Files.Zip(@"C:\Zip\Prueba.zip", lstrFileNames);
            Boolean lblnResult2 = Files.UnZip(@"C:\Zip\Prueba.zip", @"C:\Unzip");
        }
    }
}
